Tiny Core Linux

Tiny Core Extensions => TCE News => Topic started by: Jason W on September 22, 2011, 10:24:10 AM

Title: MOVED: Due to a security bug the apache extension should be updated to release 21
Post by: Jason W on September 22, 2011, 10:24:10 AM
This topic has been moved to TCE Talk (http://forum.tinycorelinux.net/index.php?board=14.0).

http://forum.tinycorelinux.net/index.php?topic=11455.0